> ## Documentation Index
> Fetch the complete documentation index at: https://docs.borderless.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v1rficases



## OpenAPI

````yaml https://sandbox-api.borderless.xyz/v1/api-json get /v1/rfi/cases
openapi: 3.0.0
info:
  title: Borderless API
  description: The Borderless API documentation.
  version: '1.0'
  contact: {}
servers:
  - url: https://sandbox-api.borderless.xyz
security: []
tags: []
paths:
  /v1/rfi/cases:
    get:
      tags:
        - RFI
      operationId: RfiController_list
      parameters: []
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/RfiCaseEntity'
      security:
        - bearer: []
components:
  schemas:
    RfiCaseEntity:
      type: object
      properties:
        id:
          type: string
        type:
          type: string
        status:
          type: string
        triageStatus:
          type: string
        organizationId:
          type: string
          nullable: true
        pfiName:
          type: string
          nullable: true
        subject:
          type: string
          nullable: true
        messageCount:
          type: number
        resolvedAt:
          format: date-time
          type: string
          nullable: true
        createdAt:
          format: date-time
          type: string
        updatedAt:
          format: date-time
          type: string
      required:
        - id
        - type
        - status
        - triageStatus
        - organizationId
        - pfiName
        - subject
        - messageCount
        - resolvedAt
        - createdAt
        - updatedAt
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````